---

- name: Remove tmp and obsolete files
  file: path={{ item }} state=absent
  loop:
    - "{{ consul_root_dir }}/tmp/consul_{{ consul_version }}_linux_amd64.zip"
    - "{{ consul_root_dir }}/tmp/consul"
  tags: consul
